hal_net
3
HAL Library

# hal_net

## Synopsis

    void        visit_class_device_net          (const char *path,
                                                 struct sysfs_class_device *class_device);
    void        hal_net_init                    ();
    void        hal_net_shutdown                ();

## Description

## Details

### visit_class_device_net ()

    void        visit_class_device_net          (const char *path,
                                                 struct sysfs_class_device *class_device);

`path` :

`class_device` :

### hal_net_init ()

    void        hal_net_init                    ();

### hal_net_shutdown ()

    void        hal_net_shutdown                ();